@media only screen and (max-width: 1050px) {
/*menu*/
#cssmenu,#cssmenu2 {background: #fff; width:100%; left:0; top:0; position:absolute;padding:0!important;}
#cssmenu > ul,#cssmenu2 > ul {display: none;}
#cssmenu > ul.open,#cssmenu2 > ul.open {display: block; border-top: 1px solid rgba(0, 0, 0, 0.1);width:100%}
#cssmenu.align-right > ul,#cssmenu2.align-right > ul {float: none;}
#cssmenu.align-center > ul,#cssmenu2.align-center > ul {text-align: left;}
#cssmenu > ul > li,#cssmenu.align-right > ul > li, #cssmenu2 > ul > li,#cssmenu2.align-right > ul > li {float: left;display: block;width:100%!important; text-align:center;height:auto; padding:0px;}
#cssmenu > ul > li > a, #cssmenu2 > ul > li > a {padding: 0px;border-right: 0;width:100%!important; text-align:center; top:auto;transform:none;}
#cssmenu > ul > li:hover > a,#cssmenu > ul > li.active > a, #cssmenu2 > ul > li:hover > a,#cssmenu > ul > li.active > a {background: rgba(0, 0, 0, 0.1);}
#cssmenu #menu-button,#cssmenu2 #menu-button2 {display: block;text-decoration: none;font-size: 17px;font-weight: 700;color: #072749;padding:10px 5px 10px 5px;text-transform: uppercase;cursor: pointer; text-align:left}
#cssmenu ul ul,#cssmenu ul li:hover > ul,#cssmenu > ul > li > ul,#cssmenu ul ul ul,#cssmenu ul ul li:hover > ul,#cssmenu2 ul ul,#cssmenu2 ul li:hover > ul,#cssmenu2 > ul > li > ul,#cssmenu ul ul ul,#cssmenu ul ul li:hover > ul{left: 0;right: auto;top: auto;opacity: 1;width: 100%;padding: 0;position: relative;text-align: left;}
#cssmenu ul ul li, #cssmenu2 ul ul li {width: 100%;}
#cssmenu ul ul li a, #cssmenu2 ul ul li a  {width: 100%;box-shadow: none;padding: 15px 5px 15px 5px; text-align:center;border-bottom: 1px solid #e6e6e6;}
#cssmenu ul ul li a:hover, #cssmenu ul ul li a:hover {background-color:#fff}
#cssmenu ul ul ul li a, #cssmenu ul ul ul li a {padding-left: 45px;}
#cssmenu ul ul li:first-child > a,#cssmenu ul ul li:last-child > a, #cssmenu2 ul ul li:first-child > a,#cssmenu2 ul ul li:last-child > a {border-radius: 0;}
#cssmenu #menu-button::after, #cssmenu2 #menu-button2::after {display: block;content: '';position: absolute;height: 3px;width: 22px;border-top: 3px solid #072749;/* border-bottom: 2px solid #072749; */right: 10px;top: 12px;}
#cssmenu #menu-button::before, #cssmenu2 #menu-button2::before {display: block;content: '';position: absolute;height: 9px;width: 22px;border-top: 3px solid #072749;right: 10px;top: 18px;border-bottom: 3px solid #072749;}
#cssmenu2 {position:relative;width:100%!important}
.menuresp ul {position: static;display: none; width: 100%}
.menuresp li {text-align:center; text-transform:uppercase; background-color:#f6f6f6; border-bottom:1px solid #e6e6e6; line-height:0px; padding:15px 0; font-size:15px;}
.menuresp li:hover { background-color:#e6e6e6}
.menuresp ul li, li a {width: 100%;}
.show-menu {display:block; cursor:pointer;}
.show-menu::after {display: block;content: '';position: absolute;height: 3px;width: 22px;border-top: 2px solid #072749;border-bottom: 2px solid #072749; right: 10px; top: 15px;}
.show-menu::before {display: block; content: ''; position: absolute; height: 3px; width: 22px;border-top: 2px solid #072749; right: 10px;top: 25px;}
.web_content {padding:0px 5px 0 5px;position:relative;}
#menu>a {width: 100%}
.cssmenucalc ul {margin-top:0!important;}
.cssmenucalc ul li {width:100%!important;}
.cssmenucalc ul li a{font-weight:bold;color:#005ea4!important;font-size:15px;}
#menu>li>a>div {padding: 20px 0;float: left;text-align: center;width: 100%;background: #f6f6f6;border: 1px solid #fff;}
#menu .cssmenucalc div {float:inherit;background:#005ea4}
#menu-button2 {background:#f6f6f6; margin-bottom:5px!important;}
.cssmenucalc ul li .imgMenu {display:none;}
.top-bar-interior {float:none;overflow-y: auto;overflow-x: hidden;}
.top-bar-interior .top-bar-box {width: auto!important;}
.top-bar-interior .tel-box {width: max-content;padding: 0px 15px;float: none;position: relative; margin: 0 auto;}
.top-bar-interior .tel-tel3 {text-align:center; float:none;margin-bottom:20px;}
.top-bar-interior .tel-tel3 img, .top-bar-interior .tel-tel3 div {float:none;text-align:center;}
}

/*Tablet (Portrait)*/
@media only screen and (min-width: 768px) and (max-width: 1050px) {
	.web_header>div , .web_nav div , .web_destacados , .menu_hor , .footlink , .pie_footer, .top-bar-box, .tel2-box, .menuAdmin, .ayuda, .titPagina, .contingut {width:740px!important;}
	.logo img,.logo-fixed img {max-width:220px,max-height:80px;}
	.logo-fixed {position:absolute; top:80px;left:0px; max-width:220px;}
	.banner_header img {width:410px; height:auto; border:none; margin-top:10px; margin-right:5px;}
	.login {clear:left;}
	.box_cart {float:right;margin-top:5px;}
	.menuresp {position:relative;}
	.menuresp>div {position:absolute;top:-52px;right:0;}
	.tel-title {font-size:24px!important;}
	.tel-tel3 div {font-size:20px!important;}
	.tel-tel3 {margin-left: 85px;}
	.tel2-title, .tel2-title>span {font-size:28px;}
	.tel2-tel1, .tel2-tel2 {font-size:31px; margin-left:28px;margin-top:5px;}
	.tel2-tel1 div, .tel2-tel2 div {margin-top:5px;}
	.web_nav {position: relative;}
	.web_content {width:720px;}
	.web_footer {padding-bottom:90px}
	#social {clear:right;}
	#search {margin-top:10px;margin-left:10px; float:left;}
	.contact {left:0!important; right: auto!important;top:35px!important;}
	.login {margin-top:-35px;}
	.loginweb input {width:150px!important; margin-right:5px!important;}
	.calc-title {font-size:27px!important;}
	.calc-title2 {font-size:24px!important; margin-top:-43px!important;}
	.calc-text {font-size:15px;}
	.calc-box {height:225px!important; margin:20px 5px!important;width:calc(50% - 30px)!important}
	#container-slide {width:720px;height:300px;}
	#slider {width:720px!important;height:300px!important}
	#slider ul, #slider li,#slider li { width:740px;height:300px;overflow:hidden; }
	#slider img {width:720px;height:auto;}
	.tit_section>span:before, .tit_section>span:after {width: 30%;}
	
	.banner_header img {width:100%}
	.ch-grid li {width:155px!important; height:155px!important;}
	.ch-info-wrap, .ch-info {width:135px!important; height:135px!important;}
	a.ch-desc:link, a.ch-desc:active, a.ch-desc:visited, a.ch-desc:hover {font-size:11px!important;}
	.ch-info h3 {padding-top:25px!important; line-height:13px!important;}
	.contitem {height:135px; width:145px; margin:7px 3px 4px 10px;}
	.image-contitem {height:135px; width:145px}
	.image-contitem img {width:140px; height:auto;}
	.image-contitem figcaption {width:135px; height:65px;}
	.image-contitem figcaption h4{ line-height:13px; font-size:15px}
	.btn, a.btn:link, a.btn:visited, a.btn:active {padding:2px 5px; top:48px; font-size:12px; right:55px;}
	.footlink_sec {width:225px;}
	.datosusu_campo1,.datosusu_campo2 {width:150px;}
	.login_box {float:none; margin:10px auto;}
	.clearbox {clear:both; margin-top:25px;}
	.cart_img {display:none}
	.cart_box {width:175px; line-height:15px;}
	.checkout_desc {width:175px;}
	.checkout_literal {width:135px}
	
	/*calculadora*/
	.cal-banner {width: 31.7%!important}
	.cal-banner span {line-height: 11px!important; font-size:11px!important;}
	.cal-subtitle {font-size: 17px!important;}
	.pricebox {width:702px!important;}
	.cal-6col {width: 32.7%!important; height:110px;}
	
	.col-left, .col-right {width:49%}
	.pedido-box {height:85px;}
	
	.loginweb {margin-left:10px; width:50%;}
		
	DIV.div-cli-valor {
		clear:both;
		float:left;
		width:100%;
	}
	
	.div-cli-atributo-content {
		overflow: auto!important;
	}
	
}

/*Mobile (Portrait)*/
@media only screen and (max-width: 767px) {
	div, img {max-width:100%; background-size: 100%}
	.logo {float: inherit; margin:0 auto;}
	.logo img,.logo-fixed img {max-width:100%; max-height:100%;}
	.logo-fixed {position:absolute; top:120px;left:50px; max-width:220px;}
	.logoweb {float:none;text-align:center;}
	#social {float:left;margin-left:0px;}
	#searchweb, .box_cart, .loginweb, .usuarioweb {width:100%;}
	#searchweb input {width: calc(100% - 40px)!important;}
	.menu_hor, .footlink, .web_destacados, .top-bar-box,.tel2-box  {width:300px;}
	.tel-box {text-align: center;}
	.tel-title {font-size: 35px;float: left;width: 100%;}
	.tel-tel1, .tel-tel2 {    text-align: center; width: 100%; margin-top: 10px;margin-left:0px;}
	.tel-tel3, .tel2-tel3 {position: relative;left: 50%;transform: translateX(-50%);margin: 15px 0;width:max-content;float:none;}
	.tel-tel3 div, .tel2-tel3 div {font-size: 18px;width: 226px;}
	.tel2-box {text-align:center;}
	.tel2-title, .tel2-title>span {font-size:28px; width: 100%;}
	.tel2-tel1, .tel2-tel2 {text-align: center;width: 100%; margin-left:0px;font-size:28px; margin-top:10px;}
	.login input {width: 115px!important;}
	.login h5 {text-align: left}
	.login h5 a {width:135px!important;}
	.calc-box {width: 95%!important; height:auto!important; margin:10px 0!important;}
	.calc-title {font-size:23px!important;}
	.calc-title2 {margin-top:-40px!important; font-size:18px!important;}
	.calc-text {margin-left:5px!important; font-size:13px;margin-bottom:45px;}
	.calc-button {/* width:215px!important; */font-size:17px!important; text-align:center!important;}
	.calc-box2 {float:left;}
	.tit_section>span:before, .tit_section>span:after {border-top: none;}
	.login_box {width: 245px!important}
	.login_box input{width: 235px!important}
	#login .login_box .datosusu_input {width: 187px!important}
	.log_button {margin-top:2px!important;}
	#search {margin-top:20px;margin-left:0px;}
	#search input {width:245px!important}
	#container-slide {width:300px;height:135px;}
	#slider ul, #slider li,#slider li { width:300px;height:135px;overflow:hidden;}
	#slider img {width:300px;height:auto;}
	#slider {width:300px!important;height:135px!important}
	.background-img {background-size:auto;}
	.banner_header img {width:100%}
	.ch-grid li {margin:5px!important;width:137px!important; height:137px!important;}
	.ch-info-wrap, .ch-info {width:117px!important; height:117px!important;}
	a.ch-desc:link, a.ch-desc:active, a.ch-desc:visited, a.ch-desc:hover {font-size:10px!important;}
	.ch-info h3 {padding-top:15px!important; line-height:10px!important;}
	.modalbox {width:300px!important;}
	.web_header>div{width: 310px;padding-top:0px;text-align: center}
	.banner_header { position:absolute; margin-top:-70px}
	.banner_header img {width:300px; height:auto; border:none; margin-top:5px;}
	.register_header {float:left;clear:both;width:295px;}
	.login_text {clear:left; width:84px; font-size:10px}
	.login_input { width:87px!important;}
	.telephone_text {padding:5px; line-height:25px;}
	.destacadosx4 {width:98%}
	.web_nav {position: relative;}
	.web_nav>div {width:300px!important;}
	.web_content {width:290px; padding:0px 5px 0;}
	.container { height:100px;width:280px;}
	.slides > div img {border: 0; width:280px; height:100px;}
	ul.pagination {bottom:-7px; left:91.5%;}
	.show-menu {display:block; cursor:pointer;}
	.col_right {width:278px; overflow:visible; margin:5px 0; float:left;}
	.image-contitem figcaption {width:76px; height:64px;}
	.image-contitem figcaption h4 {line-height:11px; font-size:10px;}
	.btn, a.btn:link, a.btn:visited, a.btn:active {padding:1px 4px; top:44px; font-size:11px; right:28px;margin:5px 0;}
	.search_input { width:253px!important;}
	.logos_box,.fabricante_box, .search_box, .col_left {width:290px;}
	.contenedor5 {width:66px}
	.centrado5 {max-width:62px;}
	.categories_box {width: 278px;}
	.banners_lateral {width:220px; margin-left: 35px; clear:none}
	.contitem {width:78px; margin:7px; height:80px;}
	.image-contitem {height:81px; width:85px;}
	.image-contitem img {width:85px;}
	.footlink_sec {width:280px;}
	.pie_footer	{width:300px;height:65px;}
	.web_footer {padding-bottom:160px}
	.cloudtag_box {clear:none; float:right; width:278px}
	.datosusu_literal {width:125px; font-size:11px;}
	.datosusu_campo {font-size:11px;}
	.datosusu_campo1, .datosusu_campo2 {width:130px;}
	.datosusu_tablaenvio {display:none;}
	.datosusu_right {float: left}
	.datosusu_marco input, .datosusu_marco select {width:232px!important;}
	.clear {float:left; clear:both;}
	.hidden_300 {display:none}
	.login {float:left; margin-left:0}
	.clearbox {clear:both; margin-top:25px;}
	.cart_titles {width:80px;display:none}
	.cart_lines {width:78px; line-height:20px; height:45px}
	.cart_input {margin:0 0 0 2px!important;width:17px!important;}
	.cart_img {display:none}
	.cart_box {width:290px; line-height:15px; margin-bottom:5px;}
	.cart_intext {display:block}
	.cart_input {margin-top:2px!important}
	.cart_lines input {margin:2px!important;}
	.cart_lines>.telephone_icon {line-height:9px!important;}
	.cart_article  {border-bottom: 1px dashed #003D5B;}
	a.cart_cantbut:link, a.cart_cantbut:active, a.cart_cantbut:visited, a.cart_cantbut:hover {font-size:11px; padding:5px!important;}
	.checkout_desc {width:265px;}
	.checkout_literal,.checkout_titles {width:135px}
	.checkout_line {width:133px;}
	.checkout_total {width:100px;}
	.checkout_button {font-size:11px!important; padding:10px 5px!important;}
	
	
	/*orders list*/
	.order_titles {width: 65px;}
	.order_title {display:none;}
	.order_lines { width: 65px; height:40px; line-height:40px;}
	.order_article { font-size:12px; line-height:16px; font-weight:bold;height:20px;width:100%; clear:both;}
	.order_hidden {display:none}
	
	.basura {line-height:15px!important}
	/*item detail*/
	#image_medium {width: 290px; height: 210px}
	#zona_title , .item_comments {width: 90%!important}
	#calculadora, #radix,#zona_inputs, #radix_enlaces  {width: 94%!important}
	.calculadora_title {font-size:22px; line-height: 28px;}
	#item_content img {max-width:100%!important; height:auto!important;}
	
	/*calculadora*/
	.cal-banner {width:100%!important; border-bottom:1px solid #e6e6e6; padding-bottom:15px;height:auto!important;}
	
	.cal-2col, .cal-3col, .cal-5col, .cal-6col {width:100%!important;}
	.pricebox {width:272px!important;}
	.pricebox>.quant, .pricebox>.title_precio {float: left!important; margin-left:0!important; margin-top:0!important; margin-bottom:15px;clear: both;}
	.dias_envio {display:none!important;}
	.wrapTip {display:none!important;}
	input[name='cantidad_amazon_isbn'], input[name='cantidad_librup'], input[name='cantidad_amazon'], input[name='cantidad_librup2'] {width:270px!important;}
	.cal-1col img, .cal-subtitle img {margin-bottom:0px!important;}
	
	.button, button, input[type="submit"], input[type="reset"], input[type="button"] {font-size:20px!important; max-width:100%!important;}
	
	.col-left, .col-right {width:100%}
	.pedido-box {height:100px}
	
	/*calculadora preu*/
	DIV.div-cli-calc-content {margin-top:10px!important;}
	DIV.div-box-importe, .sticky {position:relative!important; top:0!important;}
	.div-box-importe .div-cli-box-importe {top:0!important;}
	
	.loginweb {margin-left:0;}
	.loginweb input {width:calc(50% - 32px)!important}
	.loginweb button {font-size:32px!important;width:50px}
	.loginweb h5 a {text-align:left;width:calc(50% - 20px)!important; float:left;} 
	
	.process-row {
		width:100%;
	}
	
	DIV.div-cli-atributo-titulo {
		float:left;
	}
	
	DIV.div-cli-valor {
		clear:both;
		float:left;
		width:100%;
	}
	
	.title {
		float:left;
		width:100%;
	}
	
	DIV.ayuda_collapse {
		margin-bottom:10px;
	}
	
	.box-process-title {
		width: 100%;
    	text-align: center;
    	position:relative;
	}
	
	.row {
		margin:0;
	}
	
	.btn-info {
		max-width:100%;
		white-space: initial;
	}
	
	/* #verificacion {
		float: right;
    	margin-top: 15px;
	} */
	
	.carroTitProd {
		width:calc(100% - 4px)!important;
		margin-bottom: 20px;
	}
	
	.carroTitMenu {
		background:#f6f6f6;
	}
	
	#cart .btn, table .btn {
		width: 100%;
    	font-size: 22px!important;
	}
	
	.col-md-8, .col-md-4, .col-md-12, .col-md-6, .col-md-2 {
		padding-right: 0px;
    	padding-left: 0px;
	}
	
	.actions .btn {
		width:auto!important;
	}
		
	.mesNot, .textNot, .textNot2, .extraNot {
	    margin-left: 0px!important;
	    margin-right: 0px!important;
	    width: 100%!important;	
	}
	
	.imgTinta {
	top: 3px;
	left: auto;
	right:-30px;
	}
	
	.ayudaTintaDiv {
		top: 6px;
		left: -25px;
	}
	
	.tooltip-inner {
	    min-width: 300px;
	    max-width: 100%; 
	}		

}

/*#Mobile (Landscape)==================================================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.web_header>div, .menu_hor, .web_content, .web_nav div, .logos_box, .fabricante_box, .footlink, .top-bar-box, .tel2-box, .menuAdmin, .ayuda, .titPagina, .contingut {width:90%!important;}
	.logo img,.logo-fixed img {max-width:220px; max-height:80px;}
	.languages2 {right:5px; top:35px;}
	#social { float:right;margin: 5px 5px; clear:right;}
	.logo {margin-left:0px;}
	.logo-fixed {position:absolute; top:120px;left:120px; max-width:220px;}
	.banner_header { position:absolute; margin-top:-80px}
	.banner_header img {width:440px; height:auto; border:none; margin-top:5px;margin-right:0px;}
	.register_header {float:left; clear:both;width:450px; margin-top:10px;}
	.login_text {clear:none; width: auto;}
	.login_input {width:75px!important}
	input[type="text"], input[type="password"], input[type="email"], textarea, select {width:70px;}
	.web_destacados {width:450px; overflow-y:hidden;}
	.destacadosx4 {width:47.3%}
	.col_left{float:right; width:450px;}
	.col_right { float:right; clear:both; width:440px; overflow:visible; clear:both; margin:5px}
	.web_footer {padding-bottom:140px}
	.cart_header {width:240px; margin-top:20px;}
	#search {margin-top:20px;margin-left:0px;}
	#search input {width:148px!important}
	#container-slide {width:450px;height:195px;}
	#slider ul, #slider li,#slider li { width:450px;height:110px;overflow:hidden;}
	#slider img {width:450px;height:110px;}
	#slider {width:450px!important;height:110px!important}
	#container2{width:440px;height:110px;}
	#slider2 {width:440px!important;height:110px!important}
	#slider2 ul, #slider2 li,#slider2 li { width:440px;height:110px;overflow:hidden;}
	#slider2 img {width:440px;height:110px;}
	.calc-text {font-size: 15px;text-align: center;}
	.banner_header img {width:100%}
	.ch-grid li {margin:13px!important;width:195px!important; height:195px!important;}
	.ch-info-wrap, .ch-info {width:175px!important; height:175px!important;}
	a.ch-desc:link, a.ch-desc:active, a.ch-desc:visited, a.ch-desc:hover {font-size:14px!important;}
	.ch-info h3 {padding-top:40px!important; line-height:17px!important;}
	.noticiasx4 {width:45%}
	.not4_cont {height:80px;}
	.noticiasx3 {width:95%;margin-bottom:10px;}
	.not3_contdesc {width:60%}
	a.not3_descrip:link, a.not3_descrip:hover, a.not3_descrip:visited, a.not3_descrip:active {font-size:15px;line-height:18px;}
	ul.pagination {bottom:-7px; left:93.5%;}
	.escaparatex2 {width:41.1%; margin-left:5px!important; }
	a.esc2_descrip:link, a.esc2_descrip:hover, a.esc2_descrip:visited, a.esc2_descrip:active {font-size:15px;line-height:17px;}
	.esc2_contdesc {width:87%}
	.escaparatex3 {width:46.3%}
	.escaparatex4 { width:46.3%}
	.contitem {height:130px; width:140px; margin:0 5px 0 0;}
	.image-contitem {height:130px; width:140px}
	.image-contitem img {width:135px; height:auto;}
	.image-contitem figcaption {width:130px; height:65px;}
	.image-contitem figcaption h4{ line-height:13px; font-size:15px;}
	.btn, a.btn:link, a.btn:visited, a.btn:active {padding:2px 5px; top:48px; font-size:12px; right:55px;}
	.search_box {width:235px; margin-top:7px;}
	.search_input {width: 225px!important;}
	.contenedor5 {margin:5px; width:102px}
	.categories_box {width: 438px;}
	.banners_lateral {width:220px; margin-left: 2px; clear:none; float:left}
	.cloudtag_box {clear:none; float:right; width:438px}
	.footlink_sec {width:130px; line-height:15px;}
	.pie_footer	{width:450px;height:75px;}
	.datosusu_campo1 {width:145px;}
	.datosusu_campo2 {width:145px;}
	.login {float:right}
	.clearbox {clear:both; margin-top:25px;}
	.cart_titles {width:80px; display:block;}
	.cart_lines {width:78px;height:70px; line-height:70px;}
	.cart_input {width:17px!important;margin:24px 0 0 4px!important;}
	.cart_img {display:none}
	.cart_box {width:165px; line-height:16px;}
	.cart_intext {display:none}
	.cart_lines>.telephone_icon {line-height: 55px!important;}
	.cart_article  {border-bottom:dashed 1px #ebebeb;}
	a.cart_cantbut:link, a.cart_cantbut:active, a.cart_cantbut:visited, a.cart_cantbut:hover {font-size:13px;}
	.cart_lines input {margin:24px 0 0 4px!important;}
	.checkout_desc {width:165px;}
	.checkout_literal, .checkout_titles {width:135px}
	.checkout_lines {width:133px;}
	.checkout_total {width:140px;}
	.checkout_button {font-size:13px!important; padding:10px 15px!important;}
	.item_detail_breadcrumbs>div {float:left!important; clear:left;}
	.item_detail_colder {width:440px; float:left; margin-top:30px;}
	.caja_carro, .related_items_title {width:430px}
	#related_items, .item_detail_colizq {width:440px;}
	.related_items_item, .contenedor_img{width:428px;}
	.related_rango_titulo {width:210px;}
	.related_rango {width:208px;}
	.item_detail_image {width:285px;text-align:center}
	.item_detail_image img {max-width: 290px;height:auto;}
	.item_detail_gallery {width:290px;}
	.item_detail_comment {float:left; clear:left; width:440px;}
	.datos_input {width:255px!important;}
	.newcom_literal	 {width:100px;}
	.caja_title34 {width:92%!important}
	
	
	
	/*calculadora*/
	.pricebox { width: 432px!important; }
	.dias_envio {display:block!important;}
	input[name='cantidad_amazon_isbn'], input[name='cantidad_librup'], input[name='cantidad_amazon'], input[name='cantidad_librup2'] {width:50px!important;}
	
	.pedido-box {height:85px}
}

